## libtqt-perl 14.0.6

=== debian/changelog ===
libtqt-perl (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 00:40:49 +0100
