=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libtqtinterface-dev, perl (>= 5.8.0), automake, autoconf, tdelibs14-trinity-dev, libsmoketqt-trinity-dev, chrpath, libtool (>= 1.5.2)
+Build-Depends: cdbs, debhelper (>= 9~), autotools-dev, libtqtinterface-dev, perl (>= 5.8.0), automake, autoconf, tdelibs14-trinity-dev, libsmoketqt-trinity-dev, chrpath, libtool (>= 1.5.2)
 Build-Conflicts: libtqt-perl
 Standards-Version: 3.8.4
