=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

SAVERESTORE=\
	acinclude.m4 \
	aclocal.m4 \
	admin/config.guess \
	admin/config.sub \
	admin/libtool.m4.in \
	admin/ltmain.sh \
	config.h.in \
	configure \
	Makefile.in \
	puic/Makefile.in \
	smoke/Makefile.in \
	smoke/tqt/Makefile.in \
	PerlTQt/bin \

DEB_AUTO_UPDATE_AUTOCONF := 2.61

DEB_CONFIGURE_EXTRA_FLAGS += \
	--prefix=/opt/trinity \
	--mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	--with-qt-dir=/usr/share/tqt3 \
	--disable-rpath \

DEB_MAKE_INSTALL_TARGET := install \
	prefix=/usr \
	DESTDIR=$(CURDIR)/debian/libtqt-perl

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

pre-build:: pre-build-stamp

pre-build-stamp:
	for f in $(SAVERESTORE) ; do [ -e $$f.d-r-orig ] || cp -rp $$f $$f.d-r-orig ; done
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/misc/config.guess admin/config.guess
	cp -f /usr/share/misc/config.sub admin/config.sub
	make -f admin/Makefile.common
	touch pre-build-stamp

build/libtqt-perl::
	chrpath -d puic/puic

clean::
	rm -f PerlTQt/bin/.exists
	for f in $(SAVERESTORE) ; do [ ! -e $$f.d-r-orig ] || ( rm -rf $$f && mv $$f.d-r-orig $$f ) ; done
	rm -f pre-build-stamp

repair:
	for f in $(SAVERESTORE) ; do rm -f $$f ; cp -p ../orig/*/$$f $$f ; done
