=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,15 @@
 	prefix=/usr \
 	DESTDIR=$(CURDIR)/debian/libtqt-perl
 
+# The default gzip compressor has been changed in dpkg >= 1.17.0.
+deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
+                         sed -e "s|.*version ||" -e "s| .*||" | \
+                         xargs -r dpkg --compare-versions 1.17.0 lt \
+                         && echo xz || echo gzip)
+ifeq ($(deb_default_compress),gzip)
 DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                                && echo xz || echo bzip2)
+endif
 
 pre-build:: pre-build-stamp
 
@@ -60,4 +67,3 @@
 
 repair:
 	for f in $(SAVERESTORE) ; do rm -f $$f ; cp -p ../orig/*/$$f $$f ; done
-
