## libtqt-perl 14.1.2

=== debian/changelog ===
libtqt-perl (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Apr 2024 03:32:56 +0200
