## libtqt-perl 14.1.4

=== debian/changelog ===
libtqt-perl (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 03 Apr 2025 03:33:33 +0200
