## libtqt-perl 14.1.5~pre0

=== debian/changelog ===
libtqt-perl (4:14.1.5~pre0-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 35ae72ca02b756a4829dca2f3642652739b6a2bd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 03 Apr 2025 03:33:33 +0200
