## libtqt-perl 14.1.5

=== debian/changelog ===
libtqt-perl (4:14.1.5-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 03 Apr 2025 03:33:33 +0200
