=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,6 @@
 	--prefix=/opt/trinity \
 	--mandir=\$${prefix}/share/man \
 	--infodir=\$${prefix}/share/info \
-	--with-qt-dir=/usr/share/tqt3 \
 	--disable-rpath \
 
 DEB_MAKE_INSTALL_TARGET := install \
