## libtqt-perl 14.1.6~pre1

=== debian/changelog ===
libtqt-perl (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for eb6b54e87866c515382a3eb0a01863567ad5d8a5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:18:14 +0100
