## libtqt-perl 14.1.6~pre4

=== debian/changelog ===
libtqt-perl (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 87d493018e0a165b1de64879d75ad22d5d809de8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:18:44 +0100
