## libtqt-perl 14.1.6~pre6

=== debian/changelog ===
libtqt-perl (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for abd85acd7e90f0fad105bef607063cfe4ece8d76
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:20:23 +0100
