## libtqt-perl 14.1.6~pre8

=== debian/changelog ===
libtqt-perl (4:14.1.6~pre8-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 9cdfd2773ac13db6ea3fe59e837c05054422bf29
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 21 Feb 2026 02:48:52 +0100

libtqt-perl (4:14.1.6~pre0-0) forky; urgency=low

  * Switch to tde-cdbs, but with building in the source tree.
  * Added libcrypt-dev do Build-Depends.
  * Added overrides for version number and compression.
  * Removed Replaces and Breaks referring to themselves.
  * Change the permissions of libraries to 644 before dh_strip.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 15:23:45 +0100
