## libtqt-perl 14.2.0~pre54

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre54-0debian14.0.0+2~a) forky; urgency=low

  * Automated git build for 707b5bd69be97243f19a786f3c7e7464b65e517e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 13 Jul 2025 13:04:40 +0200
