## libtqt-perl 14.2.0~pre55

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre55-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 915c019ea9c1a622ac7b42b5df92f7d2161a328e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:13:51 +0100
