## libtqt-perl 14.2.0~pre57

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre57-0debian12.0.1+2) bookworm; urgency=low

  * Automated git build for 2ac5f8ee7a7a35e5d4da8a5845f3b4adb99db1b4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 01 Jan 2026 15:42:53 +0100
