## libtqt-perl 14.2.0~pre58

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre58-0debian12.0.0+2) bookworm; urgency=low

  * Automated git build for 003561fa5af27c5b835d8903d63238a334ff9ca0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 01 Jan 2026 15:33:54 +0100
