## libtqt-perl 14.2.0~pre59

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre59-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for bda2f385d6549f440cdf53dde985ec7190c1349d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:14:14 +0100
