## libtqt-perl 14.2.0~pre61

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre61-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 69e1105b77758c28b1ea0e0a0d30fd2f4ae8f1df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:15:14 +0100
