## libtqt-perl 14.2.0~pre63

=== debian/changelog ===
libtqt-perl (4:14.2.0~pre63-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 2393b277078b264d9b458073985133ea4bc191a8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtqt-perl

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 21 Feb 2026 02:45:20 +0100
