=== debian/control ===
Source: libtqt-perl
Section: perl
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: cdbs, tde-cdbs, debhelper (>= 10~), libtqt3-mt-dev, perl (>= 5.8.0), libcrypt-dev, automake, autoconf, tdelibs14-trinity-dev, libsmoketqt-trinity-dev, chrpath, libtool (>= 1.5.2)
Build-Conflicts: libtqt-perl
Standards-Version: 3.8.4

Package: libtqt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Conflicts: libqt-perl
Description: Perl bindings for the TQt library
 This module lets you use the TQt library from Perl.
 It provides an object-oriented interface and is easy to use.
